<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
</head>
<body>
		<h1>
			Code of Ethics of the Filipino Computing and Information Technology Professional
		</h1>
		<p>
			For the purpose of this Code, the following terms are defined as follows:
		</p>

		<h3>
			Information Technology
		</h3>
		<p>
			The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.
		</p>

		<h3>
			Information Technology Professional
		</h3>
		<p>
			One who develops or provides information technology products and/or services to the public.
		</p>

		<h2>
			Preamble
		</h2>

		<p>
			I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with integrity, subject to an overriding responsiblity to the public interest, and I will strive to enhance the competence and prestige fo the professional. By these, I mean:
			<ul>
				<li>I will <strong>promote public knowledge, understanding and appreciation</strong> of information technology;</li>
				<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>
				<li>I will advertise goods or professional services in a <strong>clear and truthful manner</strong>;</li>
				<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and other releated laws</strong> in respect of information technology;</li>
				<li>I will <strong>accept full responsiblity for the work undertaken</strong> and will utilize my skills with <strong>competence and professionalism</strong>;</li>
				<li>I will make <strong>truthful statements</strong> on my areas of competence as well as the capabilities and qualities of my products and services;</li>
				<li>I will not <strong>disclose or use any confidential information obtained</strong> in the course of professional duties <strong>without the consent f the parties</strong> concerned, <strong>except when required by law</strong>;</li>
				<li>I will <strong>try to attain the highest quality</strong> in both the products and services I offer;</li>
				<li>I will <strong>not knowingly participate</strong> in the development of Information Technology Systems that will promote the <strong> commision of fraud and other unlawful acts</strong>;</li>
				<li>I will <strong>uphold and improve</strong> the IT professional standars through <strong>continuing professional development</strong> in order to enhance the IT profession.</li>
				

			</ul>
		</p>

</body>
</html>